Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.contracting.kukkingu.software/api/v1/users/me/settings \ --header 'Authorization: Bearer <token>'
{ "data": [ { "key": "theme", "value": { "theme": "dark" }, "createdAt": "2023-10-05T14:48:00.000Z", "updatedAt": "2023-10-05T14:48:00.000Z" } ] }
Displays the authenticated user’s settings.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Default Response
Standard success response payload wrapped in a data property.
Show child attributes